Advice and answers from the Kodable Team

Web

Kodable will run on the latest versions of every major web browser, including

  • Google Chrome (recommended)
  • Firefox
  • Safari
  • Internet Explorer
  • Microsoft Edge

Web support for Kodable requires a graphics processor that supports WebGL.

iPad

Kodable requires an iPad 2 or higher running iOS 6.0 or higher. Kodable does not currently support iPhone or the first generation iPad.

PC/Mac (Downloadable version)

Kodable for PC requires Windows 7 or later with a graphics processor that supports OpenGL 2.0 or higher.

Kodable for Mac requires OS X 10.8 or higher, but may run on some older operating systems on higher end computers (such as iMacs)

Kodable does not officially support 'thin client' environments, but depending on your configuration you may be able to enable OpenGL support in your environment

Android

Kodable for Android is currently unavailable. If you would like to be put on our mailing list for this release, please email support@kodable.com with the subject line: Kodable for Android.

Note: Kodable does not support Windows XP. If you are using Windows XP, especially on a computer with sensitive student data, you should consider updating immediately. Microsoft dropped support for Windows XP in 2014 and no longer issues security updates, making the system very insecure.

Did this answer your question?